[Datos]
Nombre=Haunted Castle 1
Mapa=mapa.pmg
FechaCreacion=40367
FechaActualizacion=40525
Preview=PREVIEW.BMP
[Autor]
Nombre=Kotai
email=kotai@remakesonline.com
[Info]
URL=http://www.remakesonline.com/castlevania/descargas/fases/hauntedcastle1.zip
Observaciones=Primera pantalla de la recreativa Haunted Castle.
[Configuracion]
CRC=0ec43dd8b3f50bed504c59c62aae3653
XGrid=8
YGrid=4
XGridDesp=0
YGridDesp=0
